HPE Integrated Lights-Out 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1330166 漏洞类型
发布时间 2018-09-28 更新时间 2019-10-23
CVE编号 CVE-2018-7105 CNNVD-ID CNNVD-201809-1230
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-1230
|漏洞详情
HPE Integrated Lights-Out(iLO)3、4和5都是美国惠普企业(Hewlett Packard Enterprise,HPE)公司的内嵌式服务器管理技术,它通过一个集成的远程管理端口,监视和维护服务器的运行状况、远程管控服务器等。 HPE iLO 3、4和5存在安全漏洞。远程攻击者可利用该漏洞执行任意代码。以下产品和版本受到影响:HPE iLO 5 for HPE Gen10 Server 1.35之前版本;HPE Integrated iLO 4 2.61之前版本;HPE iLO 3 1.90之前版本。
|参考资料

来源:support.hpe.com

链接:https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbhf03866en_us